Subject: RE: [Enum] RE: draft-loughney-enum-roaming-00.txt

From: [email-masked]
Date: Mon, 4 Dec 2000 14:05:27 +0200

Hi Valerie,

> the draft is not clear to me on some points.

I shall try to clear some things up. I believe that James
has already answered some of them.

> 1) You do a search on the mobile subscriber within e164.arpa 
> number and you get a DNS record with a service flag saying 
> "roam+E2I". I suppose that you can also receive other DNS 
> records, like "E2U" or "SIP+E2U".  Am I correct ?

I believe the correct flag should be "roam+E2U", but
of course when a subscriber DNS record is queried, the
entire set of ENUM services are returned.

> 2) If so, how can the "roam+E2I" is chosen ? It should be on 
> a priority basis that is enterd according to the subscriber. 
> Am I right ?
> 3)If so, does it mean that the subscriber has to put the 
> roaming always in first priority ? 

James answered this one, but one thing that I know I need
to clear-up is the syntax of the roam tag.  

One idea that could be neat would be that a subscriber has
multiple subscriptions on a single number.  Especially in 
this day & age of the mega-operators, some operators
provide service using different technologies.  So,
it could be possible that you have an IS-41 service
and GSM.  Depending on the network you are roaming, 
you connect to the authorization element needed.

best regards,
John

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum